CRAN Package Check Results for Package PhViD

Last updated on 2018-02-21 13:50:55 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0.8 5.87 62.56 68.43 OK
r-devel-linux-x86_64-debian-gcc 1.0.8 3.89 50.30 54.19 OK
r-devel-windows-ix86+x86_64 1.0.8 10.00 69.00 79.00 OK
r-patched-linux-x86_64 1.0.8 3.42 63.12 66.54 OK
r-patched-solaris-x86 1.0.8 126.70 OK
r-release-linux-x86_64 1.0.8 4.65 62.56 67.21 OK
r-release-windows-ix86+x86_64 1.0.8 13.00 91.00 104.00 OK
r-release-osx-x86_64 1.0.8 ERROR
r-oldrel-windows-ix86+x86_64 1.0.8 7.00 91.00 98.00 OK
r-oldrel-osx-x86_64 1.0.8 OK

Check Details

Version: 1.0.8
Check: package dependencies
Result: ERROR
    Package required but not available: ‘LBE’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64